{
  "type": "minecraft:crafting_shapeless",
  "ingredients": [
    "minecraft:gold_nugget",
    "minecraft:gold_nugget",
    "minecraft:gold_nugget",
    "minecraft:gold_nugget"
  ],
  "result": {
    "id": "minecraft:gold_ingot"
  }
}